Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1879

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2006-1879
Last Modified 22 Oct 2012 10:01:56
Published 20 Apr 2006 06:02:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1879

Summary

Multiple unspecified vulnerabilities in the Email Server component in Oracle Collaboration Suite 9.0.4.2, 10.1.1, 10.1.2.0, and 10.1.2.1 have unknown impact and attack vectors, aka Vuln# (1) OCS01, (2) OCS02, (3) OCS03, and (4) OCS04.

Vulnerable Systems

Application

  • Oracle Collaboration Suite 10.1.1

  • Oracle Collaboration Suite 10.1.2.0

  • Oracle Collaboration Suite 10.1.2.1

  • Oracle Collaboration Suite 9.0.4.2


References

CERT - TA06-109A

CERT-VN - VU#879041

CERT-VN - VU#549146

BID - 17590

CONFIRM - http://www.oracle.com/technology/deploy/security/pdf/cpuapr2006.html

SECTRACK - 1015961

SECUNIA - 19712

VUPEN - ADV-2006-1571

VUPEN - ADV-2006-1397

HP - SSRT061148

XF - oracle-collab-unauth-access(26057)

HP - HPSBMA02113

SECUNIA - 19859

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2006-090826.html


Last Updated: 27 May 2016 11:01:13